<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.report.reportsubject.MsrSubjectPointRankgroupMapper">

    <!--学科素养-单个知识点分析-知识点考试分组分析-->
    <select id="listXksyPointOneRankgroup" resultType="java.util.Map">
        select spgid,rgroup,rsection,stunum,stuids from msr_subject_point_rankgroup where examid=#{param.examid}
            and subjectid=#{param.subjectid}  and pointlevel=#{param.pointlevel} and pointid=#{param.pointid} order by spgid
    </select>
</mapper>
